<template>
  <div></div>
</template>

<script lang="ts" setup>
  import { useAuthStore } from '~/store/auth'
  import { Routes } from '~/utils/routing/routes'

  const authStore = useAuthStore()

  onMounted(async () => {
    await authStore.logout()

    return navigateTo(Routes.Index)
  })
</script>
